<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
<section id="slider"><!--slider-->
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div id="slider-carousel" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#slider-carousel" data-slide-to="0" class=""></li>
            <li data-target="#slider-carousel" data-slide-to="1" class="active"></li>
            <li data-target="#slider-carousel" data-slide-to="2" class=""></li>
          </ol>
          
          <div class="carousel-inner">
            <div class="item">
              <div class="col-sm-6">
                <h1><span>E</span>-SHOPPER</h1>
                <h2>Free E-Commerce Template</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                <button type="button" class="btn btn-default get">Get it now</button>
              </div>
              <div class="col-sm-6">
                <%= image_tag "home/girl1.jpg" ,class:"girl img-responsive" ,alt:"" %>
                <%= image_tag "home/pricing.png" ,class:"pricing" ,alt:"" %>
              </div>
            </div>
            <div class="item active">
              <div class="col-sm-6">
                <h1><span>E</span>-SHOPPER</h1>
                <h2>100% Responsive Design</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                <button type="button" class="btn btn-default get">Get it now</button>
              </div>
              <div class="col-sm-6">
                <%= image_tag "home/girl2.jpg" ,class:"girl img-responsive" ,alt:"" %>
                <%= image_tag "home/pricing.png" ,class:"pricing" ,alt:"" %>
              </div>
            </div>
            
            <div class="item">
              <div class="col-sm-6">
                <h1><span>E</span>-SHOPPER</h1>
                <h2>Free Ecommerce Template</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                <button type="button" class="btn btn-default get">Get it now</button>
              </div>
              <div class="col-sm-6">
                <%= image_tag "home/girl3.jpg", class:"girl img-responsive" ,alt:"" %>
                <%= image_tag "home/pricing.png", class:"pricing" ,alt:"" %>
              </div>
            </div>
            
          </div>
  
          <a href="#slider-carousel" class="left control-carousel hidden-xs" data-slide="prev">
            <i class="fa fa-angle-left"></i>
          </a>
          <a href="#slider-carousel" class="right control-carousel hidden-xs" data-slide="next">
            <i class="fa fa-angle-right"></i>
          </a>
        </div>
        
      </div>
    </div>
  </div>
</section>
<section>
  <div class="container">
    <div class="row">
      <div>
        <%= render 'category_sidebar'%>
      </div>
      <div class="col-sm-9 padding-right">
        <div class="features_items"><!--features_items-->
          <h2 class="title text-center">Features Items</h2>
          <% Product.order(id: :DESC).limit(6).each do |p| %>
            <div class="col-sm-4">
              <div class="product-image-wrapper">
                <div class="single-products">
                  <div class="productinfo text-center">
                    <%= image_tag p.url_image ,alt: "" %>
                    <h2><%=p.price%>$</h2>
                    <p><%=p.title%></p>
                    <a href="#" class="btn btn-default add-to-cart"><i class="fa fa-shopping-cart"></i><%= t("products.product.add_to_cart")%></a>
                  </div>
                  <div class="product-overlay">
                    <div class="overlay-content">
                      <h2><%=p.price%>$</h2>
                      <p><%=p.type_product%></p>
                      <a href=<%= add_cart_url(id: p.id)%> class="btn btn-default add-to-cart"><i class="fa fa-shopping-cart"></i><%= t("products.product.add_to_cart")%></a>
                      <br>
                      <% if user_signed_in? && current_user.admin? %>
                        <button class="btn btn-default "><%= link_to t("products.product.delete"), p, method: :delete, data: { confirm: t("products.product.confirm") } %></button>
                        <button class="btn btn-default "><%= link_to t("products.product.edit"),  edit_product_url(id: p.id)%></button>
                      <% end %>
                    </div>
                  </div>
                </div>
                <div class="choose">
                  <ul class="nav nav-pills nav-justified">
                    <li><a href=""><i class="fa fa-plus-square"></i><%= t("products.product.add_to_wishlist")%></a></li>
                  </ul>
                </div>
              </div>
            </div>
          <% end %>
        </div><!--features_items-->
        
        <div>
          <%= render 'category_tab'%>
        </div>

        <div>
          <%= render 'recommended_item'%>
        </div>
      </div>
    </div>
  </div>
</section>
